Uploaded image for project: 'Puppet Development Kit'
  1. Puppet Development Kit
  2. PDK-1586

Upgrade curl to version 7.68.0

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Minor
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: PDK 1.16.0
    • Component/s: None
    • Labels:
      None
    • Template:
    • Release Notes:
      Security Fix
    • Release Notes Summary:
      cURL updated to 7.68.0 in order to address CVEs
    • QA Risk Assessment:
      Needs Assessment

      Description

      Update curl to version >= 7.68.0 to address low-severity CVE 2019-15601

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              tim.sharpe Tim Sharpe
              Reporter:
              eric.griswold Eric Griswold
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Zendesk Support